{
	"name": "chatrpg-app",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.1",
		"@sveltejs/kit": "^2.63.0",
		"@sveltejs/vite-plugin-svelte": "^7.1.2",
		"svelte": "^5.56.1",
		"vite": "^8.0.16"
	},
	"dependencies": {
		"@stripe/stripe-js": "^9.8.0",
		"dotenv": "^17.4.2",
		"express": "^5.2.1",
		"undici": "^8.5.0"
	}
}
